function SendLoginForm(el){

    event.preventDefault()
    let form = el.form;
    let formData = new FormData(form);
    let msr = sessionStorage.getItem('mailingSubscribeRequired')
    formData.set('mailingSubscribeRequired',msr)



    $.ajax({
        headers: { "X-CSRFToken": $('input[name=csrfmiddlewaretoken]').val() },
        url: '/user_account/login/',
        type: "POST",
        // async: true,
        cache: false,
        processData: false,
        contentType: false,
        // enctype: 'json',
        data: formData,
        success: function(data){

            location.href = data.redirect_url//`/profile/page/dashboard/`
            window.sessionStorage.removeItem('mailingSubscribeRequired')
            window.sessionStorage.removeItem('email')






        },
        error: function (data, exception){
            document.querySelector(".login").innerHTML = data.responseJSON.html
        }
    });
}

